*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #fff;
    font-family: sans-serif;
}
:root{
    --main-color:#e79b44;
}
body{
    background-color: #000;
    width: 100%;
    height: 100vh;
    padding: 0 5%;
}
/* body::before,body::after{
    content: '';
    height: 200px;
    width: 200px;
    background-color: var(--main-color);
    position: absolute;
    border-radius: 50%;
    right: -10px;
    top: -50px;
    filter: blur(120px);
}
body::after{
    top: unset;
    right: unset;
    bottom: -10px;
    left: -50px;
} */
header{
    height: 10%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}
main{
    height: 25%;
 
    width: 100%;
    display: flex;
    gap: 5px;
    flex-direction: column;
    justify-content:center ;
    align-items:center ;
}
main h1{
    font-weight: 400;
}
main p{
    font-size: 12px;
    opacity: 0.5;
}
main button{
    background-color: var(--main-color);
    border-radius: 20px;
    padding:  5px 10px;
    width: 25%;
    border: 1px solid var(--main-color);
    margin-top: 10px;
    color: #000;
    font-weight: 600;
    cursor: pointer;
    transition: 0.5s ;
}
main button:hover{
    background-color: transparent;
    border: 1px solid var(--main-color);
    color: var(--main-color);
}

.start-header{
    /* background-color: bisque; */
    gap: 30px;
    display: flex;
    
    align-items: center;
}
.start-header nav ul li {
    display: inline-block;
    padding-left: 15px;
    font-size: 12px;
}
.end-header{
    /* background-color: rgb(113, 70, 18); */
    align-items: center;
    gap:30px;
    display: flex;
    position: relative;
}
.start-header i{
    display: none;
}
.start-header .logo span{
    color: var(--main-color);
}
.start-header nav ul li a{
    text-decoration: none;
    opacity: 0.5;
}
.start-header nav ul li a:hover{
    color:var(--main-color);
    opacity: 1;
}
.end-header i{
    font-size: 10px;
    opacity: 0.5;
    position: absolute;
    left: 10px;
}
.end-header form input{
    width: 250px;
    border-radius: 20px;
    border: none;
    padding: 3px 20px 3px 30px;
    outline: none;
    color: #aaaaaa;
    background-color: #2a2a2a;
    font-size: 11px;
}
.end-header a{
    text-decoration: none;
    font-size: 12px;
}
.end-header a:hover{
    color:var(--main-color) ;
}
.container-image{
    position: relative;
    height: 65%;
    width: 100%;
}
.card{
  width: 100px;
  height: 100px;
  margin: 3px;
  border-radius: 20px;
  background-size: cover;
  background-position: center;
}
.card-1{
   position: absolute;
   top: 50%;
   left: 50%; 
   transform: translate(-50%,-50%);
   width: 60%;
   height: 90%;
}
.card-2{
    background-image: url('image/11.jpeg');
    position: absolute;
    right: 10px;
    top:-20PX;
    width: 200px;
    height: 250px;
   
}
.card-3{
   position: absolute;
   width: 250px;
   height: 150px;
   top: -20px;
   background-image: url('image/22.jpeg');

}
.card-4{
   background-color: blue;
    position: absolute;
    bottom: 0;
    left: 120px;
   background-image: url('image/33.jpeg');
}
.start-header i{
    display: none;
}
@media (max-width:900px){
    /* body{
        background-color: aqua;
    } */
     .card-2, .card-3 , .card-4{
        display: none;
     }
     .card-1{
        width: 90%;
     }
}

@media (max-width:750px){
    /* body{
        background-color: aqua;
    } */
     nav{
        display: none;
     }
     .start-header i{
        display: block;
     }

}

